/*estilo del index*/

.banneryslide .slideri{
	z-index: 0;
}

.banneryslide .slideri .item .d_banner{
	margin: auto;
	position: absolute;
	width: 100%;
	z-index: 1;
}

.banneryslide .slideri .item .d_banner h2{
	color: white;
	margin: auto;
	max-width: 90%;
	padding-top: 9%;
	text-align: center;
	width: 1200px;

}

.banneryslide .slideri .item .d_banner p{
	color: white;
	margin: auto;
	max-width: 90%;
	text-align: center;
	width: 1200px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

.banneryslide .slideri .item .d_banner .boton{
	width: 400px;

}

.banneryslide .slideri .item img{
	width: 100%;
}

footer{
	background: #ebad28;
}

footer .container .info-foo{
	padding: 35px 0;
}


footer .container .red{
	padding-bottom: 15px;
}

footer .container .contac{
	padding-bottom: 50px;
}

footer .container .contac .btn-con{
	margin:0;
	padding: 0;
}

footer .container .contac .btn-con a{
	border: 1px solid white;
	margin:0;
	padding: 5px 15px;
	text-decoration: none;
}

footer .container .contac .btn-con a:hover{
	border: 1px solid black;
}

footer .container .red .redes figure{
	display: inline-block;
}

footer .info-foo h4{
	padding: 15px 0 0 0;
}

footer .info-foo .nav-fo{
	padding-bottom: 20px;
}

footer .info-foo h4{
	color: white;
}

footer .container .marca-em{
	padding-top: 15px;
}

footer .info-foo .nav-fo .in ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

footer .info-foo .nav-fo .in ul li a{
	text-decoration: none;
}

footer .info-foo p,a{
	color: white;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

footer .pie{
	background: #2c2c2c;
}

footer .container{
	padding: 5px 0;
}

footer .container .desarrollador{
	color: #ebad28;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	padding: 10px 0;
}

footer .container .empresa{
	color: white;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	padding: 10px 0;
	text-align: right;
}

.googlemaps {
    height: 450px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}

.googlemaps .bloque{
    bottom: 0px;
    color: #FFF;
    height: 450px;
    left: 0;
    margin: auto;
    margin-left: auto;
    margin-right: auto;
    padding-top: 15px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 100%;
}


.info-emp{
	background: #f9f9f9;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	padding: 50px 0;
}

.info-emp .acercade .titulo{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	padding-bottom: 30px;
}

.info-emp .in-espo{
	border: 1px solid #ccc;
	margin: 0;
	margin-bottom: 15px;
	padding: 0;
}

.info-emp .in-espo figure{
	margin: 0 auto;
	max-width: 100%;
	padding: 0;
	width: 800px;
}

.info-emp .in-espo figure img{
	width: 100%;
}

.info-emp .in-espo .btn-vm{
	margin: 25px 0;
	width: 120px;
}

.info-emp .in-espo .btn-vm .con-vm a{
	margin-top: 10px;
	border: 1px solid #c53346;
	color: #c53346;
	padding: 5px 10px;
	text-decoration: none;
}

.info-emp .in-espo .btn-vm .con-vm a:hover{
	background: #c53346;
	color: white;
}


.info-emp .in-espo .btn-vm .con-vm{
	color: #c53346;
	text-align: center;
	width: 100%;
}

.info-emp .bienvenida .si{
	background: #ebad28;
	color: white;
	padding: 15px 15px 20px 15px;
}
.inflo{
	background: url(../imagenes/info.jpg) no-repeat center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	margin:0;
	padding: 80px 0;
}
.inflo .text-inf{
	color: white;
	text-align: center;
}

.inflo .text-inf p{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

.marcasasociadas{
	background: white;
	color: #2c2c2c;
	margin: 0;
	padding: 0;
	width: 100%;

}

.marcasasociadas .container .marcas{
	width: 100%;
}

.marcasasociadas .container .marcas .ide-1 figure{
	margin: auto;
	max-width: 100%;
	width: 180px;
}

.marcasasociadas .container .marcas .ide-1 figure img{
	max-width: 100%;
	width: 180px;
}

.navegadorr{
	border-radius: 0; 
	margin: 0;
}

.navegadorr .cabeza{
	margin: 0;
	padding: 5px 0;
}

.navegadorr .cabeza .logotipo{
	margin: 0;
	padding: 0;
	width: 80px;
}

.navegadorr .cabeza .logotipo img{
	margin: 0;
	padding: 0;
	width: 100%;
}

.navegadorr .navega2 li a:hover,
.navegadorr .navega2 li a:focus{
	background-color: none;
	color: #ebad28;
}

.navegadorr .navega2 .active a{
	background: none !important;
	color: #ebad28;
}


.servic{
	padding: 25px 0;
}

.servic .fmexpo .t-serv{
	color: #2c2c2c;
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	padding: 10px 0;
}


/*efecto de botones*/
.grid {
	list-style: none;
	margin: 0 auto;
	max-width: 1200px;
	padding: 0;
	text-align: center;
}

.grid .cont-g2{
	margin-bottom: 35px;
}

.grid .cont-g2 h3{
	text-align: center;
	color: #c53346;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

.grid .cont-g2 p{
	color: #2c2c2c;
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	text-align: center;
}

.grid .cont-g{
	margin-bottom: 35px;
}

.grid .cont-g h3{
	text-align: center;
	color: #c53346;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	min-height: 80px;
}

.grid .cont-g p{
	color: #2c2c2c;
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	text-align: left;
}

.grid .cont-g .bn{
	padding: 10px 0;
	background: #c53346;
	margin-bottom: 15px;
}

.grid .cont-g .bn a{
	color: #ebad28;
	text-decoration: none;
}

.grid .cont-g .bn a:hover{
	color: white;
}

/* Common style */
.grid figure {
	margin: auto;
	position: relative;
	overflow: hidden;
	max-width: 100%;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
	margin-bottom: 15px;
}

.grid figure img {
	position: relative;
	display: block;
	width: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}

/* Individual effects */


figure.effect-honey {
	background: #4a3753;
}

figure.effect-honey img {
	opacity: 0.9;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect-honey:hover img {
	opacity: 0.5;
}

figure.effect-honey figcaption::before {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 10px;
	background: #ebad28;
	content: '';
	-webkit-transform: translate3d(0,10px,0);
	transform: translate3d(0,10px,0);
}

figure.effect-honey h2 {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 1em 1.5em;
	width: 100%;
	text-align: left;
	-webkit-transform: translate3d(0,-30px,0);
	transform: translate3d(0,-30px,0);
}

figure.effect-honey h2 i {
	font-style: normal;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,-30px,0);
	transform: translate3d(0,-30px,0);
}

figure.effect-honey figcaption::before,
figure.effect-honey h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effect-honey:hover figcaption::before,
figure.effect-honey:hover h2,
figure.effect-honey:hover h2 i {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
/*efecto de botones*/ 

/*final del estilo del index*/

/*inicio del estilo del nosotros*/

.banner-n{
	background: url(../imagenes/banner/banner-nosotros.jpg) no-repeat center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	margin:0;
	padding: 80px 0;
}
.banner-n .text-banner{
	color: white;
	text-align: center;
}

.banner-n .text-banner p{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

article {
	padding: 50px 0;
}

article .container .cara-em figure{
	max-width: 100%;
	width: 600px;
}

article .container .cara-em figure img{
	width: 100%;
}

article .container .cara-em h2{
	color: #c53346;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	text-align: left;
}

article .container .cara-em p{
	color: #2c2c2c;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

article .container .his-conte{
	background: #c53346;
	color: white;
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
}

article .container .his-conte h1{
	padding: 15px
}

article .container .his-conte p{
	padding: 15px 15px 25px 15px;
}

/*final del estilo del nosotros*/

/*inicio del estilo de productos*/

.banner-pro{
	background: url(../imagenes/banner/banner-exportaciones.jpg) no-repeat center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	margin:0;
	padding: 80px 0;
}
.banner-pro .text-banner{
	color: white;
	text-align: center;
}

.banner-pro .text-banner p{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

.servic .fmexpo .t-pro h2{
	font-family: 'Open Sans', sans-serif;
	font-weight: 500;
	color:#c53346;
}

.servic .fmexpo .t-pro{
	text-align: center;
	padding-bottom: 20px;
}

/*final del estilo de productos*/

/*inicio del estilo de contacto*/

.banner-cont{
	background: url(../imagenes/banner/banner-contacto.jpg) no-repeat center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	margin:0;
	padding: 80px 0;
}
.banner-cont .text-bannercon{
	color: white;
	text-align: center;
}

.banner-cont .text-bannercon p{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

.formulario .container{
	padding: 40px 0;
}

.formulario .text{
	padding-bottom: 20px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

.formulario form .input{
	border: 1px solid #ccc;
	margin-bottom: 15px; 
	padding: 15px;
}

.formulario textarea{
	border: 1px solid #ccc;
    padding: 14px;
    margin: 10px 0;
    padding-bottom: 80px;
}

.formulario form .glob-en .cont-enviar{
    width: 350px;
    margin: 0 auto;
}

.formulario .enviar {
    font-family: 'Open Sans', sans-serif;
    font-weight: 100;
    font-style: italic;
    color: white;
    background: #c53346;
    border: 0;
    padding: 14px;
    padding-bottom: 10px;
}

/*final del estilo de contacto*/

/*inicio del estilo de noticias*/

.banner-noticias{
	background: url(../imagenes/banner/banner-noticias.jpg) no-repeat center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	margin:0;
	padding: 80px 0;
}
.banner-noticias .text-bannernot{
	color: white;
	text-align: center;
}

.banner-n .text-bannernot p{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

.not .noticias{
	padding: 50px 0;
}

.not .noticias .imageno{
	padding-bottom: 15px;
}

.not .noticias .imageno figure{
	max-width: 100%;
}

.not .noticias .imageno figure img{
	width:400px;
	max-width: 100%;
}

.not .noticias .info-noticias p{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

.not .noticias .info-noticias h2{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	color: #c53346;
}

.not .noticias .info-noticias{
	text-align: left;
	padding-bottom: 30px;
}


.not .noticias .links-no{
	text-align: left;
}

.not .noticias .links-no .btnnoti{
	text-align: left;
	text-decoration: none;
	background: #c53346;
	padding:  10px;
}

.not .noticias .links-no .btnnoti .btndetal2 h4{
	color: white;
}

.not .noticias .links-no .btnnoti ul{
	margin: 0;
	padding: 0;
}

.not .noticias .links-no .btnnoti li{
	list-style: none;
	text-align: left;
	padding-bottom: 10px; 
}

.not .noticias .links-no .btnnoti li a{
	list-style: none;
	text-align: left;
	color: #ebad28;
}

.not .noticias .links-no .btnnoti li a:hover{
	color: white;
	text-decoration: none;
}

/*final del estilo de noticias*/

/*inicio del estilo de detalle*/

/* inicio css galeria */
.caption{
	opacity: 0;
}
.demo{
	position: relative;
	padding-bottom: 15px;
}
.demo .gallery_demo{
	margin: 0 auto;
	padding: 0;
	text-align: center;
	width:100%;
}
.demo .gallery_demo li{
	margin: 10px 0 0 0;
	display: inline-block;
	padding: 0;
}
#main_image{
	padding: 0;
	margin: 0 auto 20px auto;
	background:#fff;
}
#main_image img{
	width: 100%;
	margin: 0;
}
.galleria{
	list-style: none;
}
.galleria li{
	display: block;
	height: 100px;
	text-align: center;
	overflow: hidden;
	margin: 0
}
.galleria li a{
	display:none
}
.galleria li div{
	position:absolute;
	display:none;
	top:0;
	left:180px
}
.galleria li div img{
	cursor:pointer;
	height: 50px;
}
.galleria li.active div img,
.galleria li.active div{
	display:block
}
.galleria li img.thumb{
	cursor:pointer;
	top:auto;
	left:auto;
	display:block;
	width:auto;
	height:auto
}
.galleria li .caption{
	display:block;
	padding-top:.5em
}
* html .galleria li div span{
	width:400px
}
/* fin galeria */

article .info-produc{
	background: white;
	padding: 20px 0;
	border: 1px solid #ccc;
}

article .info-produc h1{
	margin: 0 auto;
	padding: 15px;
	background: #c53346;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	color: white;
}

article .info-produc h2{
	margin: 0 auto;
	padding: 15px;
	background: #c53346;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	color: white;
}

article .info-produc h4{
	margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	padding: 15px;
}

article .info-produc p{
	color: #ebad28;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	padding: 0 15px;
	color: #c53346;
}

article .info-produc .btn-vol{
	padding: 15px;
}

article .info-produc .btn-vol a{
	padding: 10px;
	background: #c53346;
	color: #ebad28;
}

article .info-produc .btn-vol a:hover{
	text-decoration: none;
	border: 1px solid #c53346;
	background: none;
	color: #c53346;
}

article .info-produc .compartir-sociales{
	margin-bottom: 15px;
	padding: 15px;
}

/*inicio del estilo de detalle*/

@media(max-width: 768px) {

footer .container{
	text-align: center;
}

footer .info-foo .marca-em{
	padding: 20px 0;
}

footer .container .empresa{
	text-align: center;
}
	
}